.headline {font-size: 24px; line-height: 40px; color: #FFFFFF; font-weight: 400; text-transform: capitalize;}
.errortext {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#FF0000;font-weight:normal;}
.form_label {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#FFFFFF;font-weight:normal;}
.form_text {font-family:Arial,Helvetica;font-size:1em;text-decoration:none;color:#000000;font-weight:normal;}

body, html { margin: 0; padding: 0; }

ul,ol,p,html,body {font-size: 12px; font-family:Arial,Helvetica; line-height: 140%;color: #B4BCC7; }
p.footer {font-size: 9px; color: #000000}
a img{ border: 0px; }
a { color: #5178a7; text-decoration: none; }
a:hover { color: #5178a7; text-decoration:underline; }

body {
  background-color: #efefef
}

#header {
  background-color: #312f30;
  height:40px;
}
#topheader {
  width: 900px;
  margin: 0 auto;
  padding-top: 5px;
  align-content:right;
}
#mainheader {
  background-color: #FFFFFF;
  height:160px;
}
#mainlogo {
  background-color: #FFFFFF;
  height:160px;
  width: 940px;
  margin: 0 auto;
  padding-top:15px;
}
#body {
  background:#efefef url(../images/bluequilt.png) center top repeat-x;
  overflow: visible;
  padding-top: 15px;
}
#menuarea {
  width: 940px;
  margin: 0 auto;
  font-size: 0px;
  line-height: 0px;
}
#contentborder {
  background-color: #2B3443;
  border: 20px solid #FFFFFF;
  width: 900px;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  padding: 0px;
  font-size: 12px;
  color: #B4BCC7; 
}

#maincontent {
  background-color: #2B3443;
  border: 0px;
  width: 460px;
  min-height: 400px;
  margin-top: 0px;
  padding: 20px;
  font-size: 12px;
  line-height: 120%;
  color: #B4BCC7; 
  float: left;
}
#sidecontent {
  background-color: #2B3443;
  border: 0px;
  width: 400px;
  min-height: 400px;
  margin-top: 0px;
  padding: 0px;
  font-size: 12px;
  line-height: 120%;
  color: #B4BCC7; 
  float: right; 
}
#footer {
  background: url("../images/bottom.png") no-repeat scroll left top transparent;
  width: 940px;
  min-height: 20px;
  margin: 0 auto;
  position: relative;
  text-align:center;
}